@font-face {
 font-family:"renaissance"; 
 src:url('fonts/renaissance.ttf') format('truetype'); 
 font-display:auto
}

@font-face {
 font-family:"Citadel"; 
 src:url('fonts/Citadel-Script-Regular.otf') format('opentype'); 
 font-display:auto
}

@font-face {
 font-family:"Milestrone"; 
 src:url('fonts/MilestoneFreeVersion-Script.otf') format('opentype'); 
 font-display:auto
}

@font-face {
 font-family:"comic"; 
 src:url("fonts/comic.ttf") format('truetype'),
 url("fonts/comicbd.ttf") format('truetype'),
 url("fonts/comici.ttf") format('truetype'),
 url("fonts/comicz.ttf") format('truetype'); 
 font-display:auto; 
}

body {background:#1c0c27; font-family:"comic"}
.row, p, .text-center {max-width:1800px; margin-left:auto; margin-right:auto}
header {background:black; border-bottom:solid 2px darkgoldenrod}
header img {width:100%; margin:5px}
section {padding:1px 0}
section img {width:100%; margin:10px 0; border:1px solid whitesmoke}
#galerie img {width:95%; margin:5px}
.ratio {border:1px solid whitesmoke}
hr {border:1px solid darkgoldenrod; opacity:1}
h1 {font-size:11vw; font-family:"Citadel"; font-weight:bold; color:darkgoldenrod}
h2 {font-size:25px; font-weight:bold; text-transform:uppercase; color:whitesmoke; 
text-align:center; margin:20px 0 10px 0; padding:5px;
border-top:solid 2px darkgoldenrod; border-bottom:solid 2px darkgoldenrod}
p {font-size:22px; padding:0 20px; color:whitesmoke}
a {font-size:22px; color:whitesmoke; text-decoration:underline solid}
strong {display:block; font-size:22px; color:whitesmoke; text-align:right; margin-bottom:20px}
footer {background:black; padding:15px 0; font-size:20px; border-top:solid 3px darkgoldenrod}
footer nav a {color:darkgoldenrod; text-align:center; text-decoration:none}
.no-padding {padding:5px} /* réduit padding */
.no-border {border:none}
.no-shadow {box-shadow:none}
.menu {position:fixed; top:15px; right:15px; width:50px; height:50px;
text-align:center; color:darkgoldenrod; background:rgba(52,58,64,0.5);
line-height:50px; font-size:20px; z-index:999}

@media screen and (min-width:768px) {
	#galerie img {height:400px; width:auto}
	h1 {font-size:4vw}
	h2 {font-size:30px}
	p,a {font-size:25px}
	strong {font-size:25px}
	img:hover {border-radius:30px}
	a:hover {color:grey}
}

